--- old/usr/src/uts/common/fs/devfs/devfs_vfsops.c	sam. juil. 16 15:14:06 2016
+++ new/usr/src/uts/common/fs/devfs/devfs_vfsops.c	sam. juil. 16 15:14:06 2016
@@ -92,7 +92,7 @@
 };
 
 static struct modlinkage modlinkage = {
-	MODREV_1, (void *)&modlfs, NULL
+	MODREV_1, { (void *)&modlfs, NULL }
 };
 
 int
@@ -128,13 +128,13 @@
 devfsinit(int fstype, char *name)
 {
 	static const fs_operation_def_t devfs_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = devfs_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = devfs_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = devfs_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = devfs_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = fs_sync },
-		VFSNAME_MOUNTROOT,	{ .vfs_mountroot = devfs_mountroot },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = devfs_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = devfs_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = devfs_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = devfs_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = fs_sync } },
+		{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = devfs_mountroot } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 	int dev;
